@import url("https://fonts.googleapis.com/css2?family=Raleway:wght@100;200;300;400;500;600;700;800;900&display=swap");

@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap");

@import url("https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@100;200;300;400;500;600;700&display=swap");

@import url("https://fonts.googleapis.com/css2?family=Abril+Fatface&display=swap");

@import url("https://fonts.googleapis.com/css2?family=Work+Sans:wght@100;200;300;400;500;600;700;800;900&display=swap");

@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap");

@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i|Montserrat:400,400i,500,500i,600,600i,700,700i");

@import url("https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700,800,900|Poppins:400,500,600,700,800,900|Titillium+Web:400,600,700&subset=cyrillic,cyrillic-ext,devanagari,latin-ext,vietnamese");

@import url("https://fonts.googleapis.com/css2?family=Jost:wght@100;200;300;400;500;600;700;800;900&display=swap");

@import url("https://fonts.googleapis.com/css2?family=Caveat:wght@400;500;600;700&display=swap");

img {
    max-width: 100%;
}

@keyframes floatingx {
    from {
        transform: translate(0, 0px);
    }

    65% {
        transform: translate(15px, 0);
    }

    to {
        transform: translate(0, -0px);
    }
}

.floating1 {
    animation-name: floatingx;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
}

.team-section {
    text-align: center;
}

@keyframes floating {
    from {
        transform: translate(0, 0px);
    }

    65% {
        transform: translate(0, 15px);
    }

    to {
        transform: translate(0, -0px);
    }
}

.floating2 {
    animation-name: floating;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    margin-top: 5px;
}

header {
    background: #ffffffc7;
    position: fixed;
    z-index: 2;
    width: 100%;
}

.logo {
    width: 100%;
    padding: 5% 0 0 0;
}

.affix .logo {
    width: 90%;
    position: relative;
    top: auto;
    padding: 2% 0 2% 0;
}

.affix .navbar-default .navbar-nav>li>a {
    color: #000;
    padding: 18px 0px;
}

.center {
    text-align: center;
}

.welback {
    margin: 80px 0px;
}

.welcome {
    padding-left: 50px;
    position: relative;
}

.welshadow {
    position: absolute;
    top: 0px;
    left: 50px;
    -webkit-animation: spin 4s linear infinite;
    -moz-animation: spin 4s linear infinite;
    animation: spin 4s linear infinite;
    z-index: -1;
    width: 93%;
}

@-moz-keyframes spin {
    100% {
        -moz-transform: rotate(360deg);
    }
}

@-webkit-keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.welpara {
    margin-bottom: 50px;
}

.cms-spin {
    animation: cms-spin 5s infinite;
}

.cms-circle-text {
    font-size: 32px;
    letter-spacing: 10px;
    font-weight: 900;
    position: absolute;
    bottom: 10%;
}

.cms-main-icon {
    width: 78px;
    height: 78px;
    line-height: 78px;
    /* text-align: center; */
    display: block;
    background: #f9af29;
    border-radius: 100px;
    text-align: center;
    margin: 20px auto;
    position: absolute;
    top: 1%;
    left: 18%;
    color: #fff;
}

.sub {
    font-size: 13px;
    position: relative;
    z-index: 2;
    /* font-family: 'Cormorant Garamond', serif; */
    /* letter-spacing: 1px; */
    font-weight: 600;
}

.heading {
    font-size: 45px;
    font-weight: 300;
    color: #0b366c;
    line-height: 50px;
    font-family: "Jost", sans-serif;
    margin-bottom: 30px;
}

.heading span {
    font-weight: 700;
}

.subheading {
    font-family: "Caveat", cursive;
    font-size: 22px;
    color: #ebac02;
    font-weight: 900;
    letter-spacing: 0px;
}

.cms-list-item {
    margin-bottom: 30px;
    background-color: #ebf7ff;
    padding: 10px 20px;
}

.cms-list-item-inner {
    color: #0976b5;
    font-size: 16px;
    font-weight: 600;
}

.cms-list-item-inner i {
    padding-right: 20px;
    font-size: 20px;
}

.productback {
    background-image: linear-gradient(to right, #fdfdfd 40%, #ebf3f9 0%);
    padding: 50px 0px;
}

.pro p {
    margin: 20px 0px;
}

.cms-item-content-inner {
    width: 23%;
    display: inline-block;
    box-shadow: 0px 5px 83px 0px rgb(13 14 67 / 8%);
    background: #fff;
    margin: 10px 10px 50px;
    position: relative;
}

.inner {
    overflow: hidden;
    position: relative;
    padding: 30px 20px;
}

.cms-item-content-inner:hover .inner:before {
    opacity: 1;
    height: 100%;
    transform: scale(1);
    transition: all 800ms linear;
    transition-delay: 0.1s;
}

.cms-item-content-inner:hover .inner:before {
    opacity: 1;
    transform: perspective(400px) rotateY(0deg);
    transition: all 500ms linear;
    transition-delay: 0.1s;
}

.cms-item-content-inner .inner:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    background: #ffc82e;
    transform: perspective(400px) rotateY(90deg);
    transform-origin: left;
    transform-style: preserve-3d;
    transition: all 500ms linear;
    transition-delay: 0.1s;
}

.round-box {
    position: absolute;
    top: -105px;
    right: -105px;
    width: 215px;
    height: 215px;
    background: #e4f3e79e;
    /* opacity: 0.10; */
    border-radius: 50%;
    z-index: 1;
}

.iconpart {
    overflow: hidden;
    /* background: #000; */
    position: relative;
}

.cms-item-content-title {
    font-size: 22px;
    color: #21adcf;
    margin: 0px 0px 30px 0px;
    font-weight: 600;
    position: relative;
    font-family: "Jost", sans-serif;
    transition: 0.5s;
}

.cms-item-content-inner:hover .cms-item-content-title,
.cms-item-content-inner:hover .cms-post-excerpt p {
    color: #fff;
}

.cms-post-iconback {
    position: absolute;
    opacity: 0.5;
    top: -10%;
    right: -10%;
}

.cms-post-icon {
    width: 80px;
}

.cms-featured {
    transform: translateY(30px);
}

.cms-post-excerpt p {
    margin: 0px;
    position: relative;
    transition: 0.5s;
}

.read {
    display: inline-block;
    border: 1px solid #fff;
    border-radius: 100px;
    border: 1px solid #d8d8d8;
    position: absolute;
    text-align: center;
    /* width: 100%; */
    left: 30%;
    bottom: -10%;
    opacity: 0;
    transition: 0.5s;
    z-index: 3;
}

.read .more {
    color: #ffffff;
    background-color: #fdbe0c;
    border-radius: 50% 50% 50% 50%;
    width: 70px;
    height: 70px;
    text-align: center;
    line-height: 70px;
    font-size: 16px;
    margin: 15px;
    /* text-transform: uppercase; */
    font-family: "Jost", sans-serif;
    box-shadow: 0 6px 12px rgb(255 110 52 / 55%);
    font-weight: 800;
}

.cms-item-content-inner:hover .read {
    opacity: 1;
}

.whyback {
    margin: 60px 0px;
    background: #2e3192;
    padding: 60px 0px;
    color: #fff;
    background: url("../img/why/back.jpg") no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.whyimage {
    position: relative;
}

.whyimage img {
    border-radius: 10px;
}

.whyimage .cms-heading-experience {
    writing-mode: vertical-lr;
    position: absolute;
    right: -30px;
    top: -30px;
    background-color: #ff5335;
    color: #fff;
    font-weight: 600;
    font-size: 18px;

    padding: 30px 22px;
    border-radius: 0 20px;

    z-index: 1;

    box-shadow: -30px 30px 0 0 #09388f;
}

.cms-heading-feature-item {
    display: flex;
    margin-top: 35px;
}

.cms-icon {
    width: 15%;
}

.cms-heading {
    width: 90%;
    margin-left: 5%;
}

.cms-heading h2 {
    font-size: 22px;
    margin-top: 0px;
    font-weight: 600;
    margin-bottom: 10px;
    font-family: "Jost", sans-serif;
}

.devider {
    border-top: 1px solid #8b91d5;
    height: 13px;
    width: 100%;
    margin-top: 60px;
}

.recognition {
    width: 59%;
    text-align: center;
    margin: 50px auto 0px;
}

.recognition p {
    font-weight: 500;
    size: 20px;
    font-size: 17px;
    margin: 0px;
}

.certi1 {
    display: inline-block;
    width: 20%;
}

.cer {
    margin-top: 30px;
}

.qualityback {
    margin: 60px 0px;
}

.qualityimage img {
    border-radius: 10px;
}

.quality1 {
    text-align: right;
    /* margin-top: 100px; */
    width: 65%;
    margin-left: auto;
}

.quality2 {
    position: absolute;
    top: 9%;
    left: 10%;
    width: 36%;
}

.cms-octagon-clippath {
    clip-path: polygon(50% 0, 100% 25%, 100% 75%, 50% 100%, 0 75%, 0 25%);
}

.cms-feature-item-inner {
    width: 175px;
    height: 200px;
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    align-items: center;
    color: #fff;
    padding: 0px 20px;
}

.cms-shadow-1 {
    box-shadow: 0px 5px 83px 0px rgb(13 14 67 / 12%);
}

.bg-accent {
    background: #1d3561;
}

.bg-white {
    background: #fff;
    color: #000;
}

.cms-feature-item:first-child {
    transform: translate(85px, 50px);
}

.cms-feature-item:last-child {
    transform: translate(85px, -50px);
}

.bg-primary {
    color: #fff;
    background-color: #30c3e6;
}

.cms-features-list {
    position: absolute;
    top: 0%;
    left: 0%;
}

.solutionback {
    margin: 60px 0px;
    background: #1d3561;
    position: relative;
}

.soluback {
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: 25%;
    opacity: 0.5;
}

.heading2 {
    font-size: 45px;
    font-weight: 300;
    color: #fff;
    line-height: 50px;
    font-family: "Jost", sans-serif;
    margin-bottom: 30px;
}

.heading2 span {
    font-weight: 700;
}

.solution {
    margin: 50px 100px 50px 50px;
    color: #fff;
}

.solutionimage {
    position: relative;
}

.elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 20px 30px;
    background-color: #fff;
    border-radius: 81px 0px 0px 81px;
    position: absolute;
    right: 0px;
    top: 45%;
}

.working-process__inner {
    position: relative;
    display: block;
    z-index: 1;
    margin-top: 60px;
}

.working-process__inner .horizontal-line {
    position: absolute;
    top: 90px;
    left: -90px;
    right: -90px;
    height: 1px;
    background: #cad7cf;
}

.working-process__inner .horizontal-line:before {
    content: "";
    position: absolute;
    top: -5px;
    left: 0;
    width: 11px;
    height: 11px;
    border-radius: 50%;
    background: #000;
}

.working-process__inner .horizontal-line:after {
    content: "";
    position: absolute;
    top: -5px;
    right: 0;
    width: 11px;
    height: 11px;
    border-radius: 50%;
    background: #000;
}

.working-process-box {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    counter-reset: count;
}

.single-working-process {
    position: relative;
    display: block;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    width: 100%;
    text-align: center;
    padding: 0px 30px 0px;
    margin-bottom: 38px;
    z-index: 1;
}

.single-working-process .icon-holder {
    position: relative;
    display: block;
    width: 180px;
    height: 180px;
    margin: 0 auto;
    background-color: #ffcc42;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.icon-holder img {
    border-radius: 100px;
}

.single-working-process .icon-holder:before {
    content: "";
    position: absolute;
    left: -36px;
    bottom: -37px;
    right: -36px;
    height: 127px;
    background: #ffffff;
    z-index: -1;
}

.single-working-process .counting-box {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 50px;
    height: 50px;
    background: #00accd;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.single-working-process .counting-box:before {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    counter-increment: count;
    content: "0" counter(count);
    transition: all 100ms linear;
    transition-delay: 0.1s;
}

.single-working-process .icon-holder::after {
    content: "";
    position: absolute;
    top: -36px;
    left: -36px;
    bottom: -36px;
    right: -36px;
    border: 1px solid #cad7cf;
    border-radius: 50%;
    z-index: -2;
}

.single-working-process:nth-child(2n + 2) .icon-holder:before {
    top: -37px;
    bottom: auto;
    height: 128px;
}

.single-working-process .counting-box.top {
    left: auto;
    bottom: auto;
    top: 0;
    right: 0;
}

.text-holder {
    margin-top: 50px;
}

.text-holder h3 {
    font-family: "Jost", sans-serif;
    font-size: 20px;
}

.clientback {
    background-size: cover;
    background: #e8f3f9;
    padding: 30px 0px;
    background: url("../img/clientback.jpg") no-repeat;
    background-attachment: fixed;
    color: #fff;
}

.mkd-elements-holder {
    position: relative;
    overflow: hidden;
    width: 28%;
    display: inline-block;
    margin: 5px 10px;
}

.mkd-carousel-item-holder .mkd-carousel-first-image-holder {
    display: block;
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1.12) 0.15s;
    -moz-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1.12) 0.15s;
    transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1.12) 0.15s;
}

.mkd-carousel-item-holder .mkd-image-change {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    -moz-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    -webkit-transition: all 0.9s cubic-bezier(0.19, 1, 0.22, 1.12);
    -moz-transition: all 0.9s cubic-bezier(0.19, 1, 0.22, 1.12);
    transition: all 0.9s cubic-bezier(0.19, 1, 0.22, 1.12);
}

.mkd-carousel-item-holder:hover .mkd-image-change {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1.22) 0.15s;
    -moz-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1.22) 0.15s;
    transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1.22) 0.15s;
}

.newsback {
    margin: 60px 0px;
}

.newsbase {
    display: flex;
    border: 1px solid #cdd2d3;
}

.news1 {
    width: 50%;
    position: relative;
}

.news2 {
    width: 50%;
    padding: 30px 20px 30px 40px;
    position: relative;
}

.news2 h6 {
    font-size: 12px;
    color: #70706e;
    font-weight: 400;
}

.news2 h5 {
    font-size: 18px;
    font-family: "Jost", sans-serif;
    font-weight: 500;
    line-height: 30px;
}

.date-box {
    position: absolute;
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: 70px;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fcc942;
    text-align: center;
    -webkit-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    z-index: 5;
    font-size: 20px;
    font-weight: 500;
    color: #000;
}

.scroll-to-top {
    position: fixed;
    bottom: 15px;
    right: 15px;
    width: 50px;
    height: 50px;
    color: #ffffff;
    font-size: 24px;
    text-transform: uppercase;
    line-height: 50px;
    text-align: center;
    z-index: 100;
    cursor: pointer;
    background: #e5b652;
    display: none;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    transition: all 300ms ease;
}

.footer-overlay {
    position: absolute;
    right: 0px;
    bottom: 0px;
    width: 43%;
    opacity: 0.1;
}

.quoteback {
    background: #21adcf;
    padding: 50px;
}

.quote1 h2 {
    font-size: 15px;
    color: #fff;
    position: relative;
    padding-left: 70px;
}

.quote1 h2:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 50px;
    height: 2px;
    margin-top: -1px;
    background: #fff;
}

.trustback {
    background: #00accd;
    padding: 60px 0px;
    position: relative;
    background: url("../img/trustback.jpg") no-repeat;
    background-size: cover;
}

.elementor-shape {
    position: absolute;
    bottom: 0px;
    left: 0px;
}

.elementor-shape:svg {
    fill: #fff;
}

.trust {
    display: flex;
    align-items: center;
}

.trust1 {
    width: 25%;
}

.trust2 {
    width: 75%;
    color: #fff;
}

.trust1 .tr {
    width: 120px;
    height: 120px;
    line-height: 120px;
    text-align: center;
    background-color: #fff;
    box-shadow: 0 0 0 5px #1d3561, 0 0 0 12px rgb(255 255 255 / 21%);
    border-radius: 100px;
}

.tr img {
    padding: 5px;
}

.accreditation {
    text-align: right;
    margin: 40px 0px;
}

.trust2 h3 {
    margin-top: 0px;
    font-family: "Jost", sans-serif;
    font-size: 33px;
}

.qualityback {
    margin: 60px 0px;
}

.appointmentback {
    background: url("../img/appointment/back.jpg") no-repeat;
    background-size: cover;
    background-attachment: fixed;
    padding: 50px 0px;
}

.appointment {
    background: #25bedd;
    padding: 50px 30px;
    display: table;
    border-radius: 50px;
}

.testimonial-customer-name {
    display: flex;
    align-items: center;
    margin: 20px 0px;
}

.testimg {
    width: 13%;
    margin-right: 3%;
}

.testtext {
    width: 70%;
    font-weight: 600;
}

#login_btn {
    position: fixed;
    right: 0px;
    bottom: 15%;
    cursor: pointer;
    opacity: 1;
    z-index: 9999;
    animation: bounce 2s infinite;
    -webkit-animation: bounce 2s infinite;
    -moz-animation: bounce 2s infinite;
    -o-animation: bounce 2s infinite;
    display: table;

    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    overflow: hidden;
}

.aa {
    background: #ffffff;
    padding: 10px;
    border-radius: 9px;
    box-shadow: 0 6px 12px rgb(0 0 0 / 18%) !important;
    display: table;
    /* padding: 20px 0px; */
    margin: 10px 0px;
}

@-webkit-keyframes bounce {

    from,
    20%,
    53%,
    to {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    40%,
    43% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        -webkit-transform: translate3d(0, -30px, 0) scaleY(1.1);
        transform: translate3d(0, -30px, 0) scaleY(1.1);
    }

    70% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        -webkit-transform: translate3d(0, -15px, 0) scaleY(1.05);
        transform: translate3d(0, -15px, 0) scaleY(1.05);
    }

    80% {
        -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        -webkit-transform: translate3d(0, 0, 0) scaleY(0.95);
        transform: translate3d(0, 0, 0) scaleY(0.95);
    }

    90% {
        -webkit-transform: translate3d(0, -4px, 0) scaleY(1.02);
        transform: translate3d(0, -4px, 0) scaleY(1.02);
    }
}

@keyframes bounce {

    from,
    20%,
    53%,
    to {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    40%,
    43% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        -webkit-transform: translate3d(0, -30px, 0) scaleY(1.1);
        transform: translate3d(0, -30px, 0) scaleY(1.1);
    }

    70% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        -webkit-transform: translate3d(0, -15px, 0) scaleY(1.05);
        transform: translate3d(0, -15px, 0) scaleY(1.05);
    }

    80% {
        -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        -webkit-transform: translate3d(0, 0, 0) scaleY(0.95);
        transform: translate3d(0, 0, 0) scaleY(0.95);
    }

    90% {
        -webkit-transform: translate3d(0, -4px, 0) scaleY(1.02);
        transform: translate3d(0, -4px, 0) scaleY(1.02);
    }
}

.animate__bounce {
    -webkit-animation-name: bounce;
    animation-name: bounce;
    -webkit-transform-origin: center bottom;
    transform-origin: center bottom;
}


#cert1_btn {
    position: fixed;
    left: 15px;
    bottom: 35%;
    cursor: pointer;
    opacity: 1;
    z-index: 9999;
    display: table;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    overflow: hidden;
}


#cert2_btn {
    position: fixed;
    left: 15px;
    bottom: 20%;
    cursor: pointer;
    opacity: 1;
    z-index: 9999;
    display: table;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    overflow: hidden;
}
